# BeeUI
A React NATIVE UI Libary.

`issues`规范:
- `feature` 功能 `bug` 故障
- 优先级: `p0`: 日清 `p1`: 一周内 `p2`: 二周 `p3`: 月内

### 状态: `todo` 待开发, `doing` 进行中, `test` 待测试, `done` 已完成

| 组件名称 | 描述 | 状态 | issues |
|---------|------|------|----|
| [Flex](https://github.com/blibee/BeeUI/tree/master/src/Flex) | Flex 布局 | `done` | -- |
| [Gallery](https://github.com/blibee/BeeUI/tree/master/src/Gallery) | 轮播图 | `done` | -- |
| [Overlay](https://github.com/blibee/BeeUI/tree/master/src/Overlay) | 蒙层 | `done` | -- |
| [Sheet](https://github.com/blibee/BeeUI/tree/master/src/Sheet) | 下方弹出框 | `done` | -- |
| [TabBar](https://github.com/blibee/BeeUI/tree/master/src/TabBar) | Tab切换栏 | `done` | -- |
| [TabScene](https://github.com/blibee/BeeUI/tree/master/src/TabScene) | Tab内容  | `done` | -- |
| [BarChart](https://github.com/blibee/BeeUI/tree/master/src/BarChart) | 柱状图 `注意!性能非常差!将在不久移除`  | `done` | -- |


### 启动说明
- 安装全局命令行工具: npm install -g yarn react-native-cli
- 安装完yarn后同理也要设置镜像源:

```bash
  yarn config set registry https://registry.npm.taobao.org --global
  yarn config set disturl https://npm.taobao.org/dist --global
```

- 安装项目依赖: `yarn` 不建议使用 ~~npm~~
- 启动demo: `react-native run-ios`

